MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004010ATutorContentpublic2009-11-15 10:352009-12-01 08:41
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004010: bold folder style content menu
DescriptionThe bold font style for content navigation menu folders, is not consistent with the way navigation memory works. Only pages in the path to the current page should be highlighted. Highlight (bold) is otherwise used to identify ones location in the content.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003868)
greg (administrator)
2009-11-15 11:12

see styles for Preferecnes tabs
(0003879)
cindy (administrator)
2009-11-16 10:52

SVN revision: 8926

Solution: remove the bold style on content folders. Only the path content nodes to the current page are highlighted bold.

Affected script: include/classes/ContentManager.class.php

- Issue History
Date Modified Username Field Change
2009-11-15 10:35 greg New Issue
2009-11-15 10:35 greg Affects version => SVN
2009-11-15 10:46 greg Status new => assigned
2009-11-15 10:46 greg Assigned To => cindy
2009-11-15 11:12 greg Note Added: 0003868
2009-11-16 10:52 cindy Status assigned => resolved
2009-11-16 10:52 cindy Fixed in Version => 1.6.4
2009-11-16 10:52 cindy Resolution open => fixed
2009-11-16 10:52 cindy Note Added: 0003879
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker